MongoResultException
MongoCursorException
MongoResultException
PHP Manual

# MongoResultException::getDocument

Retrieve the full result document

### Description

public array MongoResultException::getDocument ( void )

Retrieves the full error result document.

### Parameters

This function has no parameters.

### Return Values

The full result document as an array, including partial data if available and additional keys.